local fn = _gn(0xFEDDF04D62B8D790)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.GetAnimDuration(animDict, animName)
	return fn(_ts(animDict), _ts(animName), _rf)
end
